version: 0.1.3
files:
  - url: Owaluator-0.1.3-arm64-mac.zip
    sha512: ym7SdqQoxjBLfVdB2YdilRym9ruMlvlJzY2eJFxFlp3F6FV+X5KworkIOdDIkiXI/lrewmEIqo0x+1lW4IKgcg==
    size: 99777464
path: Owaluator-0.1.3-arm64-mac.zip
sha512: ym7SdqQoxjBLfVdB2YdilRym9ruMlvlJzY2eJFxFlp3F6FV+X5KworkIOdDIkiXI/lrewmEIqo0x+1lW4IKgcg==
releaseDate: '2026-02-20T22:02:31.960Z'
